import request from "@/utils/request";

// 列表
export function list(data) {
  return request({
    url: `/radio/check/list`,
    method: "post",
    data,
  });
}

// 审核
export function submit(query) {
  return request({
    url: `/radio/check/hitOrSold`,
    method: 'get',
    params: query
  })
}

// 删除
export function remove(data) {
  return request({
    url: `/radio/check/deleteById`,
    method: 'post',
    data
  })
}